<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Red ImeId="Sifra_TipMat" Naslov="[ifra" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="ImeTipMat" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />   
       <Red ImeId="Aktiven" Naslov="Akt." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />  
       <Red ImeId="Povratna" Naslov="Pov." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />        
       <Red ImeId="Tip" Naslov="Tip" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />  
       <Red ImeId="Param1" Naslov="P1" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" />
       <Red ImeId="Param2" Naslov="P2" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" />  
</NewDataSet>
